<ICA lang="EN">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12" />
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe is already running." />
    <Property name="Str.SetupAlreadyInstalled" value="Installer has detected a Corel WinDVD program installed on your computer.  Both programs cannot be installed on the same computer. Please uninstall it first and try again." />
	<Property name="Str.CancelSetupPrompt" value="Are you sure you want to cancel %s installation?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="The Installation Wizard encountered a problem while trying to configure your software. Could not access file: %s Would you like to continue?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure" />
    <Property name="Str.NoFolderAccess" value="Could not access folder: %s" comment="%s is replaced with the folder name" />
    <Property name="Str.PathTooLong" value="The path to the installation directory for %s is limited to a maximum of %s characters. Please select a different destination." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]" />
    <Property name="Str.Initializing.Text" value="Initializing: Please wait ..." />
    <Property name="Str.Initializing.Text.Cancelling" value="Aborting Operation ..." />
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 delivers powerful software for graphic design, page layout, and photo editing."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Display previous page" Persist="1" />
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Advance to next page" />
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="Cancel the installation wizard" />
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="You must accept the terms of the license agreement before you can continue." />
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="You must accept the terms of the license agreement before you can continue." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Please select the folder where you would like to install." />
    <Property name="Str.SerialNotValid" value="The serial number is invalid." />
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Enter your product's Serial Number to continue." />
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="The Serial Number is valid, click the Next button to continue." />
    <Property name="Str.Error.35000" value="You do not have sufficient privileges to complete this installation. This installation requires administrative or elevated privileges.  Please contact your administrator and then retry this installation." />
    <Property name="Str.ProgressText.Default" value="%d%% Complete" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete" />
	<Property name="Str.Running.VS2005.text" value="Please wait while we configure Microsoft Visual C++ 2005 Redistributable" />
	<Property name="Str.Running.VS2008.text" value="Please wait while we configure Microsoft Visual C++ 2008 Redistributable" />
	<Property name="Str.Running.VS2013.text" value="Please wait while we configure Microsoft Visual C++ 2013 Redistributable" />
	<Property name="Str.Running.DXNov2008Min.text" value="Please wait while we configure DirectX" />
	<Property name="Str.Running.QuickTime.text" value="Please wait while we configure QuickTime" />
	<Property name="Str.Running.Google.text" value="Please wait while we configure Google Chrome/Toolbar" />
    <Property name="Str.CacheSetupSource.Progress.text" value="Please wait while we prepare your Installation Files" />
    <Property name="Str.Text.RequiredFeature" value="(Required)" />
    <Property name="Str.ProgressText.Common" value="%d%% Complete - Configuring Corel WinDVD Pro 12" />
    <Property name="Str.ProgressText.XML" value="%d%% Complete - Configuring Microsoft XML" />
    <Property name="Str.ProgressText.ShellExt" value="%d%% Complete - Configuring Corel Windows Shell Extension" />
    <Property name="Str.Running.WMEncoder.text" value="Please wait while we configure WMEncoder" />
    <Property name="Str.LaunchCondition.Privileged" value="You do not have sufficient privileges to complete this installation.  This installation requires administrative, or elevated privileges.  Please contact your administrator and then retry this installation." />
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel WinDVD can only be installed on Windows XP and Windows Vista. Setup will now terminate." />
    <Property name="Str.DiskSpace.Bytes" value="bytes" />
    <Property name="Str.DiskSpace.Kb" value="Kb" />
    <Property name="Str.DiskSpace.MB" value="MB" />
    <Property name="Str.DiskSpace.GB" value="GB" />
    <Property name="Str.DiskSpace.TB" value="TB" />
    <Property name="Str.DiskSpace.RequiredString" value="%s required" />
    <Property name="Str.UpgradeProgressText" value="Removing applications: " />
	<Property name="Str.Dlg.Desc.RemoveAll" value="Are you sure you want to completely remove '%s' and all of its features?" />
    <Property name="Str.Error.LessVersion" value="An existing newer or higher version is already installed in your system. You need to uninstall the current version first to proceed." />
	<Property name="Str.Error.AppIsRunning" value="%s is currently running. Please close the application first and try again." />
    <Property name="Str.Error.AnotherVersion" value="An existing version of %s is already installed on your system. You need to uninstall the current version first to proceed." />
	<Property name="DDEOPEN" value='[open("%1")]' />
	<Property name="Str.DPI.Error" value="The current display resolution is lower than the standard of the installation. Please increase the display resolution and try again." />
	<Property name="Str.Error.Upgrade" value="Cannot detect any installed older version of the program. Please check and try again." />
    <Property name="Str.OutOfDiskSpace.Warning" value="Disk space required for the installation exceeds available disk space." />
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Searching for products to update: %s" comment="%s is replaced with each product being evaluated" />
	<Property name="Str.LaunchCondition.APNotInstalled" value="You must install %s before you install this component." />
	<Property name="Str.LaunchCondition.NotTargetVersion" value="No update of your installed software is required at this time." />
	
    </Properties>
</ICA>
